.version.contact /* version checker */
{
	color: #0000EC;
	background-color: #A9578D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 954px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 70px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u392-75
{
	z-index: 9;
	width: 203px;
	min-height: 835px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	margin-top: 21px;
	position: relative;
}

#u392-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u392-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u392-38,#u392-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u392-17,#u392-40,#u392-55,#u392-61,#u392-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u392-14,#u392-15,#u392-21,#u392-24,#u392-27,#u392-30,#u392-33,#u392-37,#u392-43,#u392-46,#u392-49,#u392-52,#u392-58,#u392-59,#u392-64,#u392-65,#u392-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u392-3,#u392-6,#u392-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u392,#u392-4,#u392-71
{
	letter-spacing: 0px;
}

#widgetu482
{
	z-index: 84;
	width: 0.01px;
	height: 270px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 260px;
}

#widgetu487
{
	z-index: 85;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu487.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u489-4
{
	z-index: 86;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-size: 12px;
	line-height: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u490-3
{
	z-index: 90;
	width: 328px;
	min-height: 14px;
	border-color: #000000;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu487.non-empty-st #u490-3
{
	background-color: #F2F2F2;
}

#widgetu487:hover #u490-3
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu487.focus-st #u490-3
{
	border-color: #6B6B6B;
	background-color: #F2F2F2;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu487.non-empty-st #u490-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu487:hover #u490-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu487.focus-st #u490-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu483
{
	z-index: 93;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu483.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 46px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u485-4
{
	z-index: 94;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-size: 12px;
	line-height: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu483.fld-err-st #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u486-3
{
	z-index: 98;
	width: 328px;
	min-height: 14px;
	border-color: #000000;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu483.non-empty-st #u486-3
{
	background-color: #F2F2F2;
}

#widgetu483:hover #u486-3
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu483.focus-st #u486-3
{
	border-color: #6B6B6B;
	background-color: #F2F2F2;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu487.fld-err-st #u490-3,#widgetu483.fld-err-st #u486-3
{
	border-color: #D7244C;
	background-color: #F2F2F2;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu483.non-empty-st #u486-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu483:hover #u486-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu483.focus-st #u486-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu487_input,#widgetu483_input
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: raleway, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 500;
	padding: 6px;
}

#u498-4
{
	z-index: 101;
	width: 266px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 83px;
}

#widgetu482.frm-sub-st #u498-4 p
{
	color: #999999;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u491-4
{
	z-index: 105;
	width: 266px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 83px;
}

#widgetu482.frm-subm-err-st #u491-4 p
{
	color: #7F7F7F;
	padding-top: 0px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u492-4
{
	z-index: 109;
	width: 266px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #000000;
	line-height: 12px;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 83px;
}

#widgetu482.frm-sub-st #u498-4,#widgetu482.frm-subm-err-st #u491-4,#widgetu482.frm-subm-ok-st #u492-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu482.frm-subm-ok-st #u492-4 p
{
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u497-17
{
	z-index: 113;
	min-height: 31px;
	width: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u497-17.png") no-repeat 0px 0px;
}

#u497-17:hover
{
	background: url("../images/u497-17-r.png") no-repeat 0px 0px;
}

#u497-17:active
{
	background: url("../images/u497-17-m.png") no-repeat 0px 0px;
}

#widgetu482.frm-sub-st #u497-17
{
	background: url("../images/u497-17-fs.png") no-repeat 0px 0px;
}

#widgetu493
{
	z-index: 130;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu493.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 100px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u496-4
{
	z-index: 131;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-size: 12px;
	line-height: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu487.fld-err-st #u489-4,#widgetu493.fld-err-st #u496-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu487.fld-err-st #u489-4 p,#widgetu487.fld-err-st #u489-4 span,#widgetu483.fld-err-st #u485-4 p,#widgetu483.fld-err-st #u485-4 span,#widgetu493.fld-err-st #u496-4 p,#widgetu493.fld-err-st #u496-4 span
{
	color: #D7244C;
}

#u495-3
{
	z-index: 135;
	width: 328px;
	min-height: 68px;
	border-color: #000000;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu493.non-empty-st #u495-3
{
	background-color: #F2F2F2;
}

#widgetu493:hover #u495-3
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu493.focus-st #u495-3
{
	border-color: #6B6B6B;
	background-color: #F2F2F2;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu493.fld-err-st #u495-3
{
	border-color: #D7244C;
	background-color: #F2F2F2;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu493.non-empty-st #u495-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu493:hover #u495-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu493.focus-st #u495-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu487.fld-err-st #u490-3 *,#widgetu483.fld-err-st #u486-3 *,#widgetu493.fld-err-st #u495-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu493_input
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: raleway, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 500;
	padding: 6px;
}

#widgetu487:hover #widgetu487_input,#widgetu487.focus-st #widgetu487_input,#widgetu487.fld-err-st #widgetu487_input,#widgetu483:hover #widgetu483_input,#widgetu483.focus-st #widgetu483_input,#widgetu483.fld-err-st #widgetu483_input,#widgetu493:hover #widgetu493_input,#widgetu493.focus-st #widgetu493_input,#widgetu493.fld-err-st #widgetu493_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

